{
    "name": "hoytoba",
    "pdf_generation": {
        "is_enabled": true,
        "post_types": [
            "post",
            "pearl",
            "history",
            "parenting",
            "poem",
            "ramadan"
        ],
        "post_type_names": {
            "post": "মুলপাতা",
            "pearl": "ছড়ানো মুক্তা",
            "history": "ইতিহাসের পাতা",
            "series": "সিরিজ",
            "parenting": "প্যারেন্টীং",
            "poem": "কবিতা",
            "ramadan": "রামাদান"
        }
    },
    "is_jetpack_enabled": false,
    "post_types": [
        "post",
        "poster",
        "history",
        "pearl",
        "page",
        "series",
        "parenting",
        "poem",
        "ramadan"
    ],
    "post_types_for_feed": [
        "post",
        "history",
        "pearl",
        "prenting",
        "poem",
        "ramadan"
    ],
    "post_types_for_shuffle_post": [
        "post",
        "history",
        "pearl",
        "parenting",
        "poem",
        "ramadan"
    ],
    "post_types_for_search": [
        "post",
        "poster",
        "history",
        "pearl",
        "series",
        "parenting",
        "poem",
        "ramadan"
    ],
    "post_types_for_recent": [
        "post",
        "pearl",
        "history",
        "parenting",
        "poster",
        "poem",
        "ramadan"
    ],
    "wp_meta_keys": [
        "series_slug",
        "_thumbnail_id",
        "original_content_link"
    ],
    "frontend": {
        "name": "hoytoba",
        "host": "hoytoba.com",
        "logo_url": "https://cms.bibijaan.com/wp-content/uploads/2023/12/logo_v1.5_round.png",
        "footer_title": "হয়তোবা",
        "title": "হয়তোবা.কম - hoytoba.com",
        "desc": "সুখময় অনন্ত জীবনের সন্ধানে",
        "custom_post_types_for_sitemap": [
            "poster",
            "history",
            "pearl",
            "series",
            "parenting",
            "poem",
            "ramadan"
        ],
        "custom_post_types_for_route": [
            "poster",
            "history",
            "pearl",
            "series",
            "parenting",
            "poem",
            "ramadan"
        ],
        "hide_author_box": [
            "notice"
        ],
        "hide_share_box": [
            "notice"
        ],
        "pages": [
            "links",
            "lists",
            "author",
            "contact-hoytoba",
            "privacy-policy",
            "download",
            "category"
        ],
        "post_type_names": {
            "post": "মূলপাতা",
            "pearl": "ছড়ানো মুক্তা",
            "history": "ইতিহাসের পাতা",
            "series": "সিরিজ",
            "page": "পেইজ",
            "parenting": "প্যারেন্টীং",
            "poem": "কবিতা",
            "poster": "দেওয়াল চিত্র",
            "notice": "ব্লগ নোটিস"
        },
        "post_type_pdf": [
            "post",
            "history",
            "pearl",
            "parenting",
            "poem",
            "ramadan"
        ],
        "show_post_est_time": [
            "post",
            "history",
            "pearl",
            "parenting",
            "ramadan"
        ],
        "mail_chimp": "https://bibijaan.us13.list-manage.com/subscribe/post?u=fdfc9258dc5a49e4219fb21da&amp;id=27bec71ee0",
        "mail_chimp_hidden": "b_fdfc9258dc5a49e4219fb21da_27bec71ee0",
        "nav_items": [
            {
                "path": "/",
                "text": "মূলপাতা"
            },
            {
                "path": "/poster",
                "text": "দেওয়াল চিত্র"
            },
            {
                "path": "/history",
                "text": "ইতিহাসের পাতা"
            },
            {
                "path": "/pearl",
                "text": "ছড়ানো মুক্তা"
            },
            {
                "path": "/ramadan",
                "text": "রামাদান"
            },
            {
                "path": "/series",
                "text": "সিরিজ"
            },
            {
                "path": "/parenting",
                "text": "প্যারেন্টীং"
            },
            {
                "path": "/poem",
                "text": "কবিতা"
            },
            {
                "path": "/lists",
                "text": "তালিকাসমূহ",
                "sub_items": [
                    {
                        "path": "/author",
                        "text": "লেখকগণ"
                    },
                    {
                        "path": "/links",
                        "text": "প্রয়োজনীয় লিংক"
                    },
                    {
                        "path": "/category",
                        "text": "ক্যাটাগরিসমূহ"
                    }
                ]
            },
            {
                "path": "/contact-hoytoba",
                "text": "যোগাযোগ"
            }
        ],
        "sub_items": [
            {
                "path": "/author",
                "text": "লেখকগণ"
            },
            {
                "path": "/category",
                "text": "ক্যাটাগরিসমূহ"
            },
            {
                "path": "/links",
                "text": "প্রয়োজনীয় লিংক"
            }
        ]
    }
}